/*
 Theme Name:   Twenty eleven Child
 Theme URI:    http://sciencehackday.nl/twenty-fourteen-child/
 Description:  Twenty eleven Child Theme
 Author:       Paul Zuurveen
 Template:     twentyeleven
 Version:      1.0.0
 Tags:         dubble right-sidebar
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyeleven/style.css");

#primary-live {
	float: left;
	margin: 0 -26.4% 0 0;
/*	width: 100%; */
	width: 80%;
}
#secondary-live {
	float: right;
	margin-right: 0%;
	width: 18.8%;
	}

#derde {
	float: right;
	margin-right: 15px;
	width: 320px;
}
